Subject: Re: Please pull from 'powerpc-next' branch

From: Michael Ellerman <[email-masked]>
Date: Mon, 30 Jun 2008 13:52:11 +1000

On Fri, 2008-06-27 at 08:00 -0500, Kumar Gala wrote:
> On Jun 27, 2008, at 6:27 AM, Paul Mackerras wrote:
> 
> > Kumar Gala writes:
> >
> >> Paul, any update on when we might see some of the various patches
> >> pulled into powerpc-next?

> >> I've got some work I'd like to see in .27 but it needs Michael's code
> >> patching patches.
> >
> > I thought you had some concerns about patches 5/14 and 12/14 of his
> > series?
> 
> 5/14 needs some better comments but nothing that should hold up the  
> acceptance and 12/14 or should be merged with 11/14 if he reposts the  
> patch set.  But again, nothing to hold things up.

I guess it would be easier for you Kumar if I do a fixup patch to add
comments, rather than rebasing and you having to rebase as well?

cheers

-- 
Michael Ellerman
OzLabs, IBM Australia Development Lab

wwweb: http://michael.ellerman.id.au
phone: +61 2 6212 1183 (tie line 70 21183)

We do not inherit the earth from our ancestors,
we borrow it from our children. - S.M.A.R.T Person